@font-face {
	font-family: "OpenSansLightItalic";
	src: url("../fonts/open_sans/OpenSans-LightItalic-webfont.eot");
	src: url("../fonts/open_sans/OpenSans-LightItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/open_sans/OpenSans-LightItalic-webfont.woff") format("woff"), url("../fonts/open_sans/OpenSans-LightItalic-webfont.ttf") format("truetype"), url("../fonts/open_sans/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "OpenSansRegular";
	src: url("../fonts/open_sans/OpenSans-Regular-webfont.eot");
	src: url("../fonts/open_sans/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/open_sans/OpenSans-Regular-webfont.woff") format("woff"), url("../fonts/open_sans/OpenSans-Regular-webfont.ttf") format("truetype"), url("../fonts/open_sans/OpenSans-Regular-webfont.svg#OpenSansRegular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "OpenSansItalic";
	src: url("../fonts/open_sans/OpenSans-Italic-webfont.eot");
	src: url("../fonts/open_sans/OpenSans-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/open_sans/OpenSans-Italic-webfont.woff") format("woff"), url("../fonts/open_sans/OpenSans-Italic-webfont.ttf") format("truetype"), url("../fonts/open_sans/OpenSans-Italic-webfont.svg#OpenSansItalic") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "OpenSansSemibold";
	src: url("../fonts/open_sans/OpenSans-Semibold-webfont.eot");
	src: url("../fonts/open_sans/OpenSans-Semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/open_sans/OpenSans-Semibold-webfont.woff") format("woff"), url("../fonts/open_sans/OpenSans-Semibold-webfont.ttf") format("truetype"), url("../fonts/open_sans/OpenSans-Semibold-webfont.svg#OpenSansSemibold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "OpenSansSemiboldItalic";
	src: url("../fonts/open_sans/OpenSans-SemiboldItalic-webfont.eot");
	src: url("../fonts/open_sans/OpenSans-SemiboldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/open_sans/OpenSans-SemiboldItalic-webfont.woff") format("woff"), url("../fonts/open_sans/OpenSans-SemiboldItalic-webfont.ttf") format("truetype"), url("../fonts/open_sans/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "OpenSansBold";
	src: url("../fonts/open_sans/OpenSans-Bold-webfont.eot");
	src: url("../fonts/open_sans/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/open_sans/OpenSans-Bold-webfont.woff") format("woff"), url("../fonts/open_sans/OpenSans-Bold-webfont.ttf") format("truetype"), url("../fonts/open_sans/OpenSans-Bold-webfont.svg#OpenSansBold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "OpenSansBoldItalic";
	src: url("../fonts/open_sans/OpenSans-BoldItalic-webfont.eot");
	src: url("../fonts/open_sans/OpenSans-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/open_sans/OpenSans-BoldItalic-webfont.woff") format("woff"), url("../fonts/open_sans/OpenSans-BoldItalic-webfont.ttf") format("truetype"), url("../fonts/open_sans/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "OstrichSansBlack";
	src: url("../fonts/ostrich_sans/ostrich-black-webfont.eot");
	src: url("../fonts/ostrich_sans/ostrich-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ostrich_sans/ostrich-black-webfont.woff") format("woff"), url("../fonts/ostrich_sans/ostrich-black-webfont.ttf") format("truetype"), url("../fonts/ostrich_sans/ostrich-black-webfont.svg#OstrichSansBlack") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?p0m7o0");
	src: url("../fonts/icomoon.eot?p0m7o0#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?p0m7o0") format("truetype"), url("../fonts/icomoon.woff?p0m7o0") format("woff"), url("../fonts/icomoon.svg?p0m7o0#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	/*line-height: 1;  Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
	content: "\e900";
}

.icon-instagram:before {
	content: "\e901";
}

.icon-linkedin:before {
	content: "\e902";
}

.icon-twitter:before {
	content: "\e903";
}

.icon-youtube:before {
	content: "\e904";
}

#wrapper .announcment {
	position: relative;
	/* width: 740px;
	margin: 0 0 0 202px; */
	background: #efb70e;
	padding: 18px 18px 13px 18px;
	font: normal normal normal 14px/18px "OpenSansRegular", Arial, Verdana, Helvetica, sans-serif;
	color: #fff;
}

#wrapper .announcment .annc_title {
	color: #881103;
	font-size: 16px;
	font-weight: bold;

}

#wrapper .announcment p {
	color:black;
}

#wrapper .announcment .btn_x {
	position: absolute;
	top: 18px;
	right: 13px;
	width: 19px;
	height: 17px;
	background: url(../img/btn_x.png) no-repeat 0 0;
	cursor: pointer;
}


#header .subnav,
#header .main-navigation,
#header .main-navigation li ul,
#footer .contact-info ul,
#footer .footer-nav,
.social-networks {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

#header {
	position: relative;
	z-index: 999;
}

#header .search-form {
	float: right;
}

#header .search-form .hold {
	position: relative;
	padding-right: 23px;
	border: 1px solid #cbd0d6;
	border-radius: 1px;
	box-shadow: 2px 0 0 rgba(160, 172, 186, .9), -1px 0 0 rgba(160, 172, 186, .9);
	background: #fff;
}

#header .search-form input[type="search"] {
	font: 13px "OpenSansRegular";
	color: #9a9da0;
	width: 100%;
	border: none;
	outline: none;
	height: 23px;
	padding: 0 6px;
	border: none;
	-webkit-appearance: none;
	border-radius: 0;
	text-transform: uppercase;
}

#header .search-form button {
	position: absolute;
	top: -1px;
	bottom: -1px;
	right: -1px;
	width: 23px;
	border: none;
	background-image: -webkit-linear-gradient(top, #bc1f0d 0%, #891103 100%);
	background-image: linear-gradient(to bottom, #bc1f0d 0%, #891103 100%);
	background-repeat: repeat-x;
	color: #fff;
	font-size: 13px;
	line-height: 1;
	padding: 0;
	border-radius: 1px;
	cursor: pointer;
}

#header .header-top {
	padding: 9px 0;
}

#header .header-r {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

#header .subnav {
	font-size: 14px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #363636;
	text-transform: uppercase;
	padding-right: 17px;
}

#header .subnav a {
	color: #363636;
}

#header .subnav a:hover {
	color: #efb70e;
}

#header .subnav li:after {
	content: "|";
	padding: 0 5px;
}

#header .subnav li:last-child:after {
	display: none;
}

#header .subnav li.active > a {
	color: #861002;
}

#header .submenu-indicator:after {
	position: absolute;
	right: 12px;
	content: "";
	font: normal normal normal 14px/1 "FontAwesome";
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#header .mobile-header {
	display: none;
	max-width: 700px;
	padding: 11px 15px;
	position: relative;
	z-index: 9;
	background: #004177;
}

#header .mobile-header:before {
	width: 9999px;
	top: 0;
	bottom: 0;
	position: absolute;
	content: "";
	left: -500px;
	background: #004177;
	z-index: 1;
}

#header .mobile-header .logo {
	float: left;
	position: relative;
	z-index: 1;
}

#header .nav-opener {
	position: absolute;
	right: 15px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #fff;
	font-size: 22px;
	line-height: 1;
	position: absolute;
	z-index: 9999;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#header .nav-opener .text-menu,
#header .nav-opener .text-close {
	font-size: 14px;
	line-height: 14px;
	margin: 0 10px 0 0;
	text-transform: uppercase;
	display: inline-block;
}

#header .nav-opener .text-close {
	display: none;
}

.nav-active #header .nav-opener .text-close {
	display: block;
}

.nav-active #header .nav-opener .text-menu {
	display: none;
}

#header .nav-wrap {
	background: #004278;
}

#header .main-navigation {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-size: 21px;
	font-family: "OstrichSansBlack";
	margin: 0 -15px;
}

#header .main-navigation a {
	color: #fff;
	display: inline-block;
	vertical-align: top;
	padding: 8px 15px 6px;
}

#header .main-navigation a:hover {
	color: #efb70e;
}

#header .main-navigation .submenu-indicator {
	display: none;
}

#header .main-navigation li {
	position: relative;
}

#header .main-navigation li.active > a {
	color: #efb70e;
}

#header .main-navigation li:after {
	content: "|";
	color: #fc0;
	display: inline-block;
	vertical-align: top;
	position: absolute;
	right: -6px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#header .main-navigation li:last-child:after {
	display: none;
}

#header .main-navigation li ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 190px;
	background: #004177;
	border-top: 5px solid #013a69;
	box-shadow: 5px 5px 0 rgba(0, 0, 0, .2);
	-webkit-transition: opacity .15s ease ,  max-height .15s ease , visibility .15s ease , -webkit-transform .15s ease;
	transition: opacity .15s ease ,  max-height .15s ease , visibility .15s ease , transform .15s ease;
	opacity: 0;
	max-height: 0;
	visibility: hidden;
	overflow: hidden;
}

#header .main-navigation li ul a {
	padding: 5px;
	display: block;
	font: 600  12px/20px "OpenSansRegular", Arial, Verdana, Helvetica, sans-serif;
	border-bottom: 1px solid #02569b;
	letter-spacing: 1px;
	position: relative;
}

#header .main-navigation li ul .submenu-indicator {
	display: block;
}

#header .main-navigation li ul li {
	padding: 0 12px;
}

#header .main-navigation li ul li:after {
	display: none;
}

#header .main-navigation li ul li:hover > a {
	color: #efb70e;
}

#header .main-navigation li ul ul {
	left: 100%;
	background: #013a69;
	border: none;
	top: -5px;
}

#header .main-navigation li.hover > ul {
	opacity: 1;
	max-height: none;
	visibility: visible;
	overflow: visible;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

#header .main-navigation .menu-title {
	display: none;
	font: 700 14px "OpenSansRegular" !important;
	text-transform: uppercase;
	color: #fff;
	padding: 5px 3px 10px;
}

#header .main-navigation .menu-title a {
	border: none;
	font: 700 14px "OpenSansRegular" !important;
	padding: 0;
}

#header .main-navigation .menu-back {
	display: none;
}

#header .main-navigation .menu-back > a {
	font: 600 18px "OpenSansRegular" !important;
}

#header .main-navigation .menu-back > a:before {
	content: "";
	font: normal normal normal 14px/1 "FontAwesome";
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 5px;
}

.resize-active .slide-nav {
	-webkit-transition: none !important;
	transition: none !important;
}

#footer {
	background-image: -webkit-linear-gradient(top, #004178 0%, #001f50 100%);
	background-image: linear-gradient(to bottom, #004178 0%, #001f50 100%);
	background-repeat: repeat-x;
	color: #fff;
	padding: 52px 0 22px;
}

#footer .social-networks {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

#footer .contact-info {
	font-size: 13px;
	line-height: 24px;
	text-align: right;
	margin-bottom: 21px;
	overflow: hidden;
}

#footer .contact-info address {
	margin: 0;
}

#footer .contact-info ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-right: -14px;
	letter-spacing: .05em;
}

#footer .contact-info ul li:after {
	content: "|";
	padding: 0 5px;
	display: inline-block;
}

#footer .contact-info a {
	color: #fff;
}

#footer .contact-info a:hover,
#footer .contact-info a:focus {
	color: #ccc;
}

#footer .copyright {
	font-size: 11px;
	display: block;
	text-align: right;
	letter-spacing: .05em;
}

#footer .copyright a {
	color: #fff;
}

#footer .copyright a:hover,
#footer .copyright a:focus {
	color: #ccc;
}

#footer .footer-logo {
	padding: 6px 0 15px;
}

#footer .footer-nav {
	text-transform: capitalize;
	padding-top: 8px;
}

#footer .footer-nav li {
	margin-bottom: 6px;
	font-size: 16px;
	line-height: 1.33;
}

#footer .footer-nav a {
	color: #fff;
}

#footer .footer-nav a:hover,
#footer .footer-nav a:focus {
	color: #ccc;
}

#footer .footer-b {
	font-size: 11px;
	line-height: 21px;
	padding-top: 81px;
}

.slider {
	overflow: hidden;
	position: relative;
}

.slider .slick-track {
	width: 100% !important;
	white-space: nowrap;
}

.slider .arrows-hold {
	position: absolute;
	bottom: 56px;
	z-index: 3;
	left: 0;
	width: 1110px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.slider .slick-arrows {
	border-radius: 100px;
	overflow: hidden;
	width: 126px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}

.slider .slick-arrows:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	border-left: 1px solid #fff;
	content: "";
}

.slider .slick-arrow {
	max-width: 50%;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	height: 33px;
	background-image: -webkit-linear-gradient(top, #be200e 0%, #861002 100%);
	background-image: linear-gradient(to bottom, #be200e 0%, #861002 100%);
	background-repeat: repeat-x;
	position: relative;
}

.slider .slick-arrow:hover,
.slider .slick-arrow:focus {
	background-image: -webkit-linear-gradient(top, #861002 0%, #be200e 100%);
	background-image: linear-gradient(to bottom, #861002 0%, #be200e 100%);
	background-repeat: repeat-x;
}

.slider .slick-arrow:after {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	content: "";
	border-style: solid;
}

.slider .slick-prev:after {
	border-width: 7.5px 11px 7.5px 0;
	border-color: transparent #fff transparent transparent;
}

.slider .slick-next:after {
	border-width: 7.5px 0 7.5px 11px;
	border-color: transparent transparent transparent #fff;
}

.slider .slide {
	max-height: 418px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
}

.slider .img-hold{
	height: 418px;
	position: absolute;
	width: 100%;
	overflow: hidden;
	background-position: 50% 50% !important;
	background-size: cover !important;
}

.exp-editor-slider .slide {
	max-height: 575px;
	overflow: auto;
	display: inherit;
	vertical-align: top;
}

.exp-editor-slider .img-hold {
	height: 418px;
	position: relative;
	width: 100%;
	overflow: hidden;
	background-position: 50% 50% !important;
	background-size: cover !important;
}

.slider .img-hold:after {
	position: absolute;
	width: 50%;
	top: 0;
	left: 0;
	bottom: 0;
	content: "";
	background-image: -webkit-linear-gradient(left, white 50%, rgba(255, 255, 255, 0) 100%);
	background-image: linear-gradient(to right, white 50%, rgba(255, 255, 255, 0) 100%);
	background-repeat: repeat-x;
}

.slider img, .exp-editor-slider img {
	width: 100%;
}

.slider h1 {
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 19px;
}

.slider .container, .exp-editor-slider .container  {
	position: relative;
	z-index: 1;
	font-size: 19px;
	line-height: 1.14;
	font-weight: 400;
	white-space: normal;
}

.slider .row {
	height: 418px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.slider .description {
	padding: 0 0 71px;
	max-height: 235px;
	margin-bottom: 10px;
}

.slider .description h1,
.slider .description p {
	opacity: 0;
	-webkit-transform: translateY(-40px);
	-ms-transform: translateY(-40px);
	transform: translateY(-40px);
}

.slider .slick-active h1 {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	-webkit-animation-duration: .3s;
	animation-duration: .3s;
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.slider .slick-active p {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	-webkit-animation-duration: .3s;
	animation-duration: .3s;
	-webkit-animation-delay: .8s;
	animation-delay: .8s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
/* Slider Style override in Experience Editor
body.experience-editor .slider .slick-slider {
    overflow-x: scroll;
    margin-bottom: 10px;
}
body.experience-editor .slider .arrows-hold {
    display: none;
}

body.experience-editor .slider .slick-slider .slide {
    white-space: nowrap;
    padding-bottom: 0;
    height: initial;
    padding: 10px;
}

body.experience-editor .slider .slick-slider .slide .container {
    display: none;
}
    */
.persona-entries {
	overflow: hidden;
	background-image: -webkit-linear-gradient(top, #5d5d5d 0%, #363636 100%);
	background-image: linear-gradient(to bottom, #5d5d5d 0%, #363636 100%);
	background-repeat: repeat-x;
	font-size: 15px;
	line-height: 1.27;
	font-weight: 300;
}

.persona-entries a {
	display: block;
	height: 100%;
	color: #fff;
	position: relative;
	padding: 10px 12px;
	-webkit-transition: all .1s linear;
	transition: all .1s linear;
}

.persona-entries a:before,
.persona-entries a:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 100%;
	content: "";
	background-image: -webkit-linear-gradient(top, #7d7d7d 0%, #7e7c7f 100%);
	background-image: linear-gradient(to bottom, #7d7d7d 0%, #7e7c7f 100%);
	background-repeat: repeat-x;
}

.persona-entries a:after {
	left: auto;
	right: 0;
	display: none;
}

.persona-entries a .arrow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 2px 0 0 5px;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transition: all .1s linear;
	transition: all .1s linear;
}

.persona-entries a .arrow img {
	vertical-align: middle;
}

.persona-entries a:hover,
.persona-entries a:focus {
	background-image: -webkit-linear-gradient(top, #7e7e7e 0%, #5e5e5e 100%);
	background-image: linear-gradient(to bottom, #7e7e7e 0%, #5e5e5e 100%);
	background-repeat: repeat-x;
}

.persona-entries a:hover .arrow,
.persona-entries a:focus .arrow {
	-webkit-transform: scale(1.25, 1.25);
	-ms-transform: scale(1.25, 1.25);
	transform: scale(1.25, 1.25);
	padding-left: 9px;
}

.persona-entries .col-md-3:last-child {
	border: none;
}

.persona-entries .col-md-3:last-child a:after {
	display: block;
}

.persona-entries h2 {
	font-weight: 600;
	margin-bottom: 4px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.persona-entries p {
	margin-bottom: 3px;
}

.feature-blocks {
	padding: 31px 0 29px;
}

.feature-blocks .article-block {
	margin-bottom: 31px;
}

.feature-blocks img {
	width: 100%;
}

.feature-blocks .img-hold {
	margin-bottom: 14px;
}

.feature-blocks h2 {
	font-weight: 400;
	margin-bottom: 12px;
}

.cta-buttons {
	text-align: center;
	z-index: 9;
	background-image: -webkit-linear-gradient(top, #bc200d 0%, #881103 100%);
	background-image: linear-gradient(to bottom, #bc200d 0%, #881103 100%);
	background-repeat: repeat-x;
}

.cta-buttons a {
	display: block;
	padding: 10px;
	border-width: 2px;
	border-color: #bf200d #7c1407 #5e0c01 #d18379;
	border-style: solid;
	color: #fff;
	font: 26px/32px "OstrichSansBlack";
	text-transform: uppercase;
	height: 56px;
}

.cta-buttons a:hover,
.cta-buttons a:focus {
	background-image: -webkit-linear-gradient(top, #881103 0%, #bc200d 100%);
	background-image: linear-gradient(to bottom, #881103 0%, #bc200d 100%);
	background-repeat: repeat-x;
}

.cta-buttons em {
	font-style: normal;
	display: none;
}

iframe {
	border: none !important;
}

#wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
}

img {
	vertical-align: top;
	height: auto;
}

#main {
	padding-bottom: 55px;
	margin-bottom: 3px;
}

.social-networks {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.social-networks li {
	padding: 0 0 3px 3px;
}

.social-networks a {
	display: block;
	width: 33px;
	height: 33px;
	border-radius: 100px;
	background: #fff;
	color: #004278;
	font-size: 18px;
	text-align: center;
	line-height: 34px;
	overflow: hidden;
	border: 1px solid #fff;
}

.social-networks a:hover,
.social-networks a:focus {
	background: none;
	color: #fff;
}

@media (max-width: 1171px) {
	#header .subnav {
		font-size: 12px;
	}

	#header .main-navigation {
		font-size: 15px;
	}

	#header .main-navigation a {
		padding: 10px 18px 8px;
	}

	#header .main-navigation li:after {
		padding-left: 0;
	}

	.slider .arrows-hold {
		width: 930px;
	}

	h2 {
		font-size: 18px;
		font-weight: 400;
	}
}

@media (max-width: 991px) {
	#header {
		background: #004177;
		height: 68px;
	}

	#header .search-form {
		width: 100%;
		margin-bottom: 20px;
	}

	#header .header-r {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	#header .subnav {
		display: block;
		padding: 0;
		width: 100%;
		font-size: 14px;
	}

	#header .subnav a {
		color: #fff;
		display: block;
		padding: 3px 5px;
	}

	#header .subnav li:after {
		display: none;
	}

	#header .mobile-header {
		display: block;
		height: 68px;
	}

	#header .slide-nav {
		-webkit-transition: -webkit-transform .2s linear 0s;
		transition: transform .2s linear 0s;
		z-index: 8;
		height: calc(100vh - 68px);
		position: fixed;
		left: 0;
		width: 100%;
		background: #003a6a;
		top: 68px;
		overflow-y: auto;
		-webkit-transform: translateY(-120%);
		-ms-transform: translateY(-120%);
		transform: translateY(-120%);
	}

	.nav-active #header .slide-nav {
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
	}

	#header .slide-nav .logo {
		display: none;
	}

	#header .nav-wrap {
		background: #003a6a;
	}

	#header .main-navigation {
		display: block;
		font-size: 16px;
		margin: 0;
		overflow: hidden;
		position: relative;
        height:825px;
	}

	#header .main-navigation a {
		display: block;
		position: relative;
		padding: 10px 3px;
	}

	#header .main-navigation .submenu-indicator {
		display: block;
	}

	#header .main-navigation li {
		position: static;
	}

	#header .main-navigation li:after {
		display: none;
	}

	#header .main-navigation li ul {
		background: #003a6a;
		max-height: 700px;
		opacity: 1;
		overflow: visible;
		visibility: visible;
		top: 0;
		bottom: 0;
		width: 100%;
		box-shadow: none;
		z-index: 1;
		-webkit-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
		border: none;
	}

	#header .main-navigation li ul .first {
		border-top: 5px solid #013a69;
	}

	#header .main-navigation li ul li {
		padding: 0;
	}

	#header .main-navigation li ul ul {
		background: #003a6a;
		max-height: 500px;
		z-index: 1;
		left: 0;
		top: 0;
		bottom: 0;
	}

	#header .main-navigation li ul ul li {
		position: relative;
	}

	#header .main-navigation .menu-title {
		display: block;
	}

	#header .main-navigation .menu-back > a {
		border: none;
	}

	#header .main-navigation .menu-back {
		display: inline-block;
		padding-bottom: 5px;
	}

	.nav-active {
		overflow: hidden;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	#footer {
		padding: 37px 0 41px;
	}

	#footer .contact-info {
		font-size: 12px;
		line-height: 1.75;
		margin-bottom: 14px;
	}

	#footer .footer-logo {
		padding-bottom: 19px;
	}

	#footer .footer-nav {
		padding-top: 7px;
	}

	#footer .footer-nav li {
		margin-bottom: 4px;
		font-size: 13px;
	}

	#footer .footer-b {
		padding-top: 42px;
		line-height: 16px;
	}

	.slider .arrows-hold {
		width: 694px;
		bottom: 23px;
	}

	.slider .slick-arrows {
		width: 94px;
		margin-left: 5px;
	}

	.slider .slick-arrow {
		height: 25px;
	}

	.slider .slick-prev:after {
		border-width: 6.5px 8px 6.5px 0;
	}

	.slider .slick-next:after {
		border-width: 6.5px 0 6.5px 8px;
	}

	.slider .slide {
		max-height: 292px;
	}

	.slider .img-hold {
		height: 292px;
	}

	.slider h1 {
		margin-bottom: 21px;
		font-weight: 400;
	}

	.slider .container {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		font-size: 16px;
		line-height: 1.25;
		height: 292px;
	}

	.slider .row {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		height: 292px;
	}

	.slider .description {
		padding: 34px 0 0 5px;
	}

	h1 {
		font-size: 21px;
		font-weight: 400;
	}

	h2 {
		font-size: 14px;
		font-weight: 400;
	}

	.persona-entries {
		font-size: 12px;
		line-height: 1.25;
	}

	.persona-entries a {
		padding: 12px 5px 16px 8px;
	}

	.persona-entries a .arrow {
		padding-left: 4px;
	}

	.persona-entries a:hover .arrow,
	.persona-entries a:focus .arrow {
		padding-left: 4px;
	}

	.persona-entries h2 {
		line-height: 1;
		margin-bottom: 4px;
	}

	.persona-entries p {
		margin: 0;
	}

	.feature-blocks {
		padding: 28px 0 21px;
		font-size: 12px;
		line-height: 1.33;
	}

	.feature-blocks .article-block {
		margin-bottom: 16px;
	}

	.feature-blocks .img-hold {
		margin-bottom: 16px;
	}

	.feature-blocks h2 {
		font-size: 15px;
		margin-bottom: 9px;
	}

	.feature-blocks p {
		margin-bottom: 7px;
	}

	.cta-buttons a {
		font-size: 21px;
		padding: 9px;
		height: 47px;
		line-height: 25px;
	}

	body {
		font-size: 13px;
	}

	#main {
		padding-bottom: 47px;
		margin-bottom: 1px;
	}

	.social-networks li {
		padding: 0 0 2px 3px;
	}

	.social-networks a {
		width: 27px;
		height: 27px;
		font-size: 15px;
		line-height: 28px;
	}
}

@media (max-width: 767px) {
	#footer .social-networks {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	#footer .contact-info {
		font-size: 13px;
		line-height: 24px;
		text-align: center;
		padding: 36px 0 2px;
	}

	#footer .contact-info ul {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	#footer .contact-info ul li:last-child:after {
		display: none;
	}

	#footer .copyright {
		text-align: center;
	}

	#footer .footer-logo {
		padding-bottom: 7px;
	}

    #footer .footer-logo img {
    float:none;
    margin: 0 auto;
    display: block;
    width: 100%;
    height: auto;
    }

	#footer .footer-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	#footer .footer-nav li {
		padding: 0 8px 10px;
		font-size: 16px;
	}

	#footer .footer-b {
		padding-top: 34px;
		font-size: 10px;
		line-height: 21px;
		text-align: center;
	}

	#footer .hidden-mobile {
		display: none;
	}

	#footer .social-block {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}

	.slider {
		padding-bottom: 79px;
	}

	.slider .arrows-hold {
		width: 510px;
		bottom: 41px;
	}

	.slider .slick-arrows {
		width: 125px;
	}

	.slider .slick-arrow {
		height: 33px;
	}

	.slider .slick-prev:after {
		border-width: 8px 11px 8px 0;
	}

	.slider .slick-next:after {
		border-width: 8px 0 8px 11px;
	}

	.slider .slide {
		max-height: none;
	}

	.slider .img-hold {
		height: 210px;
		position: static;
		background-position: 100% 0 !important;
	}

	.slider .img-hold:after {
		display: none;
	}

	.slider h1 {
		margin-bottom: 18px;
	}

	.slider .container {
		height: auto;
		display: block;
		font-size: 19px;
		line-height: 1.12;
	}

	.slider .row {
		height: auto;
		display: block;
	}

	.slider .description {
		padding-top: 16px;
	}

	.slider .description h1,
	.slider .description p {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}

	h1 {
		font-size: 27px;
		margin-bottom: 18px;
	}

	h2 {
		font-size: 19px;
	}

	.persona-entries {
		font-size: 15px;
		line-height: 1.27;
	}

	.persona-entries a {
		padding: 16px 21px;
	}

	.persona-entries a:before,
	.persona-entries a:after {
		display: none;
	}

	.persona-entries a .arrow {
		padding-left: 20px;
	}

	.persona-entries a:hover,
	.persona-entries a:focus {
		background-image: -webkit-linear-gradient(top, #7e7e7e 0%, #787878 100%);
		background-image: linear-gradient(to bottom, #7e7e7e 0%, #787878 100%);
		background-repeat: repeat-x;
	}

	.persona-entries a:hover .arrow,
	.persona-entries a:focus .arrow {
		padding-left: 20px;
	}

	.persona-entries .row {
		margin: 0 -15px !important;
	}

	.persona-entries .col-md-3 {
		border-bottom: 1px solid #6d6d6d;
	}

	.persona-entries .col-md-3:last-child a:after {
		display: none;
	}

	.persona-entries h2 {
		margin-bottom: 7px;
	}

	.persona-entries p {
		margin-bottom: 14px;
	}

	.feature-blocks {
		padding: 18px 0 28px;
		font-size: 16px;
		line-height: 1.31;
	}

	.feature-blocks .article-block {
		margin-bottom: 23px;
	}

	.feature-blocks .img-hold {
		margin-bottom: 15px;
	}

	.feature-blocks h2 {
		font-size: 18px;
		margin-bottom: 12px;
	}

	.cta-buttons a {
		font-size: 26px;
		padding: 10px;
		height: 55px;
		line-height: 31px;
	}

	.cta-buttons .col-md-4 {
		width: 33.33%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 33.33%;
		flex: 0 0 33.33%;
	}

	.cta-buttons .row {
		margin: 0 -15px !important;
	}

	.cta-buttons span {
		display: none;
	}

	.cta-buttons em {
		display: block;
	}

	#main {
		padding-bottom: 55px;
	}

	.social-networks {
		padding: 0 0 22px 7px;
	}

	.social-networks li {
		padding: 0 3px 3px 0;
	}

	.social-networks a {
		width: 33px;
		height: 33px;
		line-height: 34px;
	}
}

@media (max-width: 575px) {
	#header {
		height: 70px;
	}

	#header .mobile-header {
		padding: 12px 15px;
		height: 70px;
	}

	#header .slide-nav {
		height: calc(100vh - 70px);
		top: 70px;
	}

	.slider .arrows-hold {
		width: auto;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		left: 15px;
	}
}

@media (max-width: 399px) {
	#footer .contact-info ul li:after {
		display: none;
	}

	#footer .footer-nav li {
		font-size: 12px;
		padding: 0 5px 5px;
	}
}

@-webkit-keyframes fadeInDown {
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes fadeInDown {
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
